Visual  RESVAR-V2 PADS-PCB 1 {-100 -275 0 0} {}
canvas text {300 125} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas text {300 425} {ID(2)  Type(PartRef) Layer(All) } {-text PartRef -anc c}
canvas line {100 50 70 65 130 95 70 125 130 155 70 180 130 210 100 225} {ID(3) Type(Outline) Layer(All) Width(10)} {}
canvas polygon {70 125 35 115 35 135 70 125} {ID(4) Type(Copper) Layer(All) Width(10)} Filled
canvas oval {90 265 110 285} {ID(5) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(1) Heir(PIN1) Filled} {}
canvas text {45 220} {ID(5) Type(Pin) Layer(All) PinNum(1) Heir(PIN1)} {-text 1 -anchor s}
canvas text {115 190} {ID(5) Type(Pin) Layer(All) PinName(1) Heir(PIN1)} {-text #1 -anchor s}
canvas line {100 275 100 225} {ID(5) Type(Pin) Heir(PIN1) Filled} {}
canvas oval {90 -10 110 10} {ID(6) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(2) Heir(PIN2) Filled} {}
canvas text {45 45} {ID(6) Type(Pin) Layer(All) PinNum(2) Heir(PIN2)} {-text 2 -anchor n}
canvas text {115 85} {ID(6) Type(Pin) Layer(All) PinName(2) Heir(PIN2)} {-text #2 -anchor n}
canvas line {100 0 100 50} {ID(6) Type(Pin) Heir(PIN2) Filled} {}
canvas oval {-10 115 10 135} {ID(7) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(3) Heir(PIN3) Filled} {}
canvas text {25 150} {ID(7) Type(Pin) Layer(All) PinNum(3) Heir(PIN3)} {-text 3 -anchor nw}
canvas text {85 110} {ID(7) Type(Pin) Layer(All) PinName(3) Heir(PIN3)} {-text #3 -anchor nw}
canvas line {0 125 50 125} {ID(7) Type(Pin) Heir(PIN3) Filled} {}
